/*****************************************

    ████████╗███████╗██╗  ██╗████████╗
    ╚══██╔══╝██╔════╝╚██╗██╔╝╚══██╔══╝
       ██║   █████╗   ╚███╔╝    ██║   
       ██║   ██╔══╝   ██╔██╗    ██║   
       ██║   ███████╗██╔╝ ██╗   ██║   
       ╚═╝   ╚══════╝╚═╝  ╚═╝   ╚═╝   
                                  
 *****************************************/



    /* Make links non clickable in backend. */

    .is-root-container .nvm-text a {
        pointer-events: none;
    }



    /* Defaults. */

    .nvm-text {
        padding: 0 !important;
    }

    .single-project .nvm-text {
        margin-left: var(--ks-horizontal-space-A);
        margin-right: var(--ks-horizontal-space-A);
    }

    .is-root-container .nvm-text {
        min-height: 2em;
    }

    .nvm-text + .nvm-text {
        margin-bottom: var(--nvm-text-rhythm);
    }

    

    /* Text columns properties. */

    .small .nvm-text-columns-mobile-1 {
        columns: 1;
    }

    .small .nvm-text-columns-mobile-2 {
        columns: 2;
    }

    .small .nvm-text-columns-mobile-3 {
        columns: 3;
    }

    .small .nvm-text-columns-mobile-4 {
        columns: 4;
    }

    .small .nvm-text-columns-mobile-5 {
        columns: 5;
    }
    
    .tablet .nvm-text-columns-tablet-1 {
        columns: 1;
    }

    .tablet .nvm-text-columns-tablet-2 {
        columns: 2;
    }

    .tablet .nvm-text-columns-tablet-3 {
        columns: 3;
    }

    .tablet .nvm-text-columns-tablet-4 {
        columns: 4;
    }

    .tablet .nvm-text-columns-tablet-5 {
        columns: 5;
    }

    .laptop .nvm-text-columns-desktop-1 {
        columns: 1;
    }

    .laptop .nvm-text-columns-desktop-2 {
        columns: 2;
    }

    .laptop .nvm-text-columns-desktop-3 {
        columns: 3;
    }

    .laptop .nvm-text-columns-desktop-4 {
        columns: 4;
    }

    .laptop .nvm-text-columns-desktop-5 {
        columns: 5;
    }



    /* Columns preview block editor. */

    .is-root-container .nvm-text-columns-desktop-1 {
        columns: 1;
    }

    .is-root-container .nvm-text-columns-desktop-2 {
        columns: 2;
    }

    .is-root-container .nvm-text-columns-desktop-3 {
        columns: 3;
    }

    .is-root-container .nvm-text-columns-desktop-4 {
        columns: 4;
    }

    .is-root-container .nvm-text-columns-desktop-5 {
        columns: 5;
    }
